<?php

use App\Models\CompetenciaProcesso;
use Illuminate\Database\Seeder;

class CompetenciaProcessoSeed extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        CompetenciaProcesso::create(['descricao' => 'Fazenda Pública']);
        CompetenciaProcesso::create(['descricao' => 'Juizado Especial da Fazenda Pública (JEFAZ)']);
        CompetenciaProcesso::create(['descricao' => 'Cível']);
        CompetenciaProcesso::create(['descricao' => 'Família e Sucessões']);
        CompetenciaProcesso::create(['descricao' => 'Criminal']);
        CompetenciaProcesso::create(['descricao' => 'COMINQ']);
        CompetenciaProcesso::create(['descricao' => 'Comissão do Estágio Probatório']);
        CompetenciaProcesso::create(['descricao' => 'Guarda Municipal']);
    }
}
